
TYPO3.Neos - Task # 10497

Story # 11042 (Closed): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-28 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Refactor Content.FrontendEditor.getCurrentContext -- this is used in a lot of places, and is right now called 

with
Ext.getCmp('F3.TYPO3.Content.FrontendEditor').getCurrentContext() -- which seems kinda unclean

Description

History
#1 - 2010-11-24 12:35 - Robert Lemke
- Parent task changed from #10285 to #11042

#2 - 2010-12-17 06:45 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2010-12-17 06:45 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2010-12-17 07:02 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#5 - 2010-12-22 10:14 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

2015-08-03 1/1


